@media only screen and (min-width : 0px) and (max-width :1500px) {
    .contain{
        width: auto;
    }
}
@media only screen and (min-width : 0px) and (max-width :1040px) {
	.tagline{
		display: none;	
	}
		#linkBoxes div.box{
			width: 50%;
			margin: 0;
				border-radius: 0;
		}
		#linkBoxes div.box:nth-child(1n+0){
         }
			#linkBoxes ul{
				width: 80%;
			}
			#linkBoxes ul li {
			}
	#NCUA img{
		width: 100%	
	}
}
@media only screen and (min-width : 0px) and (max-width :970px) {
		#mainContent .inside .hours article {
			width: 50%
		}
		#mainContent .inside .committees {
			float: none;
			width: 100%;
		}
		#linkBoxes div.box:nth-child(1n+0){
			width: 100%;
			border-left: none;
			border-right: none;
         }
			#linkBoxes ul{
				width: 80%;
			}
			#linkBoxes ul li {
			}
		#NCUA, #EHO{
			width: 100%;
		}
			.NCUA_logo{
				width: 30%
			}
			.NCUA_text{
				width: 70%
			}
		#logos a.DO{
			display: none;	
		}
		#mainContent .inside .hours table {
			margin-left: 0;
		}
}
@media only screen and (min-width : 0px) and (max-width :890px) {
	#mainContent .locations article {
		float: none;
		width: 100%;
	}
}
@media only screen and (min-width : 769px) and (max-width :1280px) {
	nav ul li{
				width: 12.5%;
	}
	nav ul li a{
		font-size: 1.1em;
}
}

@media only screen and (min-width : 0px) and (max-width :768px) {
    header{
		padding-bottom: 0.5em;
	}
	main {
    }
        nav{
            width: 100%;
			display: none;	
        }
			nav ul li{
				width: 100%;
				border-bottom: #394156 3px solid;
					
			}
			nav ul li a{
				background-color: #29303D;	
				padding-left: 1.5em;
				text-align: left;
				
			}
		#menuBtn{
			display: block;	
			width: 100%;
		}
        aside{
            width: 100%;
            min-height: auto;
        }
            #olb{
                width: 50%;
            }
        #mainContent{
            width: 100%;
        }
			#mainContent .inside .hours article {
				width: 100%
			}
    	#btmBoxesBg {
			background-color: #394156;
		}
    
        #btmBoxes{
        }
			#linkBoxes div.box:nth-child(1n+0){
				border: none;	
			}
            #btmBoxes .box,#btmBoxes .box:first-child {
                width: 50%;
                margin: 0;
				padding: 0;
				border: 0;
            }
			#btmBoxes .box:first-child {
                width: 100%;
                margin: 0;
				padding: 0;
            }
            #btmBoxes .box ul{
                display: none;
            }
			#btmBoxes .box:first-child a{
				width: 100%;
			}
		 #linkBoxes .box{
			 min-height: auto;
		 }
			 #linkBoxes .box h4{
                position: relative;
				height: auto;
				width: auto;
				padding: 0.5em;
				left: auto;
				top: auto;
				border-radius: 0;
				text-align: left;
				
            }
			#linkBoxes .box h4 span{
				
				font-size: 1em;
			}
		
			#linkBoxes .box ul{
				 width: auto;
				 float: none;
				 padding-top: 0;
			 }
}
@media only screen and (min-width : 0px) and (max-width :550px) {
	#logo{
		float: none;	
		margin: auto;
	}
	#olb{
		display: none;
		left: 5%;
		position: fixed;
		top: 1em;
		width: 90%;
		z-index: 10;
		border-radius: 10px;
		padding: 1em;
		border: 3px solid #FFF;
	}
			#loginCancel {
				display: block;	
			}
	#loginBtn{
		display: block;
		width: 70%;	
		float: left;
	}
	#menuBtn{
		width: 30%;	
	}
    main{
    }
        aside{
        }
            #olb,#infoBox{
                float: none;
            } 
	footer {
		border-radius: 0 0 0 0;
	}
	footer .contain{
		padding-bottom: 1em;
	}
		#NCUA, #EHO{
			width: 100%;
		}
			#NCUA img{
				width: auto;
				display: block;
				 margin: auto;	
			}
			.NCUA_logo{
				width: 100%
			}
			.NCUA_text{
				width: 100%
			}
}
@media only screen and (min-width : 0px) and (max-width :490px) {
	#mainContent .phone td:first-child {
		width: 50%;
	}
}
@media only screen and (min-width : 0px) and (max-width :400px) {
	#linkBoxes ul li {
		float: none;
		padding: 0.5em 0;
		width: 100%;
	}	
}